src-git-full base https://git.openwrt.org/openwrt/openwrt.git^695a22ab15
src-git-full packages https://git.openwrt.org/feed/packages.git^c553a1452
src-git-full luci https://git.openwrt.org/project/luci.git^984cddce72
src-git-full routing https://git.openwrt.org/feed/routing.git^1cc7676
src-git-full telephony https://git.openwrt.org/feed/telephony.git^36d9f2f
